Subject: Re: Can't execute cdk.exe, usertools.exe
From: [email-masked] (Corey Minyard)

4 Jun 1997 22:13:08 -0700
Sender: [email-masked]
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
References: <[email-masked]>
Original-To: [email-masked] (root)
Original-Cc: [email-masked]
In-Reply-To: [email-masked]'s message of Wed, 4 Jun 1997 21:17:11 +0200 (MET DST)
X-Mailer: Gnus v5.3/Emacs 19.34
Original-Sender: [email-masked]

[email-masked] (root) writes:

> 
> > 
> > I feel rather stupid, but I just can't get the cdk.exe or
> > usertools.exe files to execute at all.  Whenever I execute them (I've
> > tried Win 3.1 and NT) it give me a stack error or protection error.
>         ^^^^^^^
> Cygnus tools are 32 bit applications. Impossible to run them in 16 bit
> Windows 3.1

But Cygnus didn't write WinZip.

>  I had a similar problem with an lcc-win32 user that repeatedly told
> me that the zip file of lcc-win32 was corrupt. At the end we found
> out that a faulty router was the culprit... Look your network
> configuration, in your site, or in your internet service provider
> (if any).

I have tried my ISP and tried from work with exactly the same results.
Also, the md5 sums check out, at least when I run them on Linux.  I'm
running on NT 4.0.

-- 
Corey Minyard               Internet:  [email-masked]
  Work: [email-masked]       UUCP:  [email-masked]
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".